body{
          background-image: url("armada-rouen-4.jpg");
          font-family: 'Open Sans',sans-serif;
          font-weight: 400;
          font-size: 13px;
        }

body {
    background-image: url("armada-rouen-4.jpg");
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.inline-form input {
  display: inline-block;
  width: 100px;

}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.blockquote{
	background-color: rgba(217, 217, 217, 0.8);
	border-radius: 2em;
}
 .img { width: 100%; }
 .a:focus { outline:0; } 

h1 {
    color: blue;
    text-align: center;
    font-size: 50px;
}

